RubyGems Navigation menu

translates_fields 0.0.3

[description]

Gemfile
          gem 'translates_fields', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install translates_fields -v 0.0.3
  
  
  
  
  
  
  

Total downloads 3,843

For this version 935

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 14, 2011 (4 KB)
  2. 0.0.3 - September 14, 2011 (4 KB)
  3. 0.0.2 - September 14, 2011 (4 KB)
  4. 0.0.1 - September 14, 2011 (4 KB)